<?php
// $Id: misc.php,v 1.1.1.1 2004/09/25 13:46:10 phppp Exp $
define("_MSC_YOURNAMEC","您的姓名: ");
define("_MSC_YOUREMAILC","您的Email: ");
define("_MSC_FRIENDNAMEC","朋友的称呼: ");
define("_MSC_FRIENDEMAILC","朋友的Email: ");
define("_MSC_RECOMMENDSITE","向朋友推荐本站");
// %s is your site name
define("_MSC_INTSITE","不错的站点: %s");
define("_MSC_REFERENCESENT","推荐信已经发给您的朋友了，谢谢!");
define("_MSC_ENTERYNAME","请输入您的姓名");
define("_MSC_ENTERFNAME","请输入您朋友的姓名");
define("_MSC_ENTERFMAIL","请输入您朋友的Email");
define("_MSC_NEEDINFO","您必须填上必填项目!");
define("_MSC_INVALIDEMAIL1","Email 地址格式错误。");
define("_MSC_INVALIDEMAIL2","请检查确认后再试。");

define("_MSC_AVAVATARS","现有头像");

define("_MSC_SMILIES","笑脸");
define("_MSC_CLICKASMILIE","点击笑脸图加到文章中。");
define("_MSC_CODE","内置码");
define("_MSC_EMOTION","表情图标");
?>